Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517939 - UI: All hosts are showing when edits only two.
Summary: UI: All hosts are showing when edits only two.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Martin Povolny
QA Contact: Satyajit Bulage
URL:
Whiteboard: ui:provider:host
Depends On: 1515725
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 17:45 UTC by Satoe Imaishi
Modified: 2018-03-06 15:20 UTC (History)
6 users (show)

Fixed In Version: 5.9.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1515725
Environment:
Last Closed: 2018-03-06 15:20:45 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:42:20 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/bdc4191854e05a7ec6fbfb813d5b4ae9e303a729

commit bdc4191854e05a7ec6fbfb813d5b4ae9e303a729
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Fri Nov 24 07:58:09 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 27 12:47:43 2017 -0500

    Merge pull request #2816 from martinpovolny/targets_hash_gtl
    
    Add @targets_hash as another source of records for GTL.
    (cherry picked from commit ec7d7dd6b90bf83676bfe45a9d87d856c1a19d97)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1517939

 app/helpers/gtl_helper.rb                | 3 ++-
 spec/controllers/host_controller_spec.rb | 9 ++++++++-
 2 files changed, 10 insertions(+), 2 deletions(-)

Comment 3 Satyajit Bulage 2017-12-05 10:10:37 UTC
Able to see only selected hosts.

Verified Version: 5.9.0.11.20171127204214_e316988


Note You need to log in before you can comment on or make changes to this bug.